Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 02:37:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I was ordered 4 days ago, I recieve messages from max that my order is out of delivery.. But only 1 time the delivery guy calling, and he's laying that he cannot find my location which is I sen talready the live location in watsup ,and again I recieve message from max and coming for dlelivery but no  one call at me, I recieve message again that I don't response... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4600238